	body {
	background-color: #B52222;
	vertical-align: middle;
	text-align: center;
	font-family: System;
	font: bold;
}

A:link {
	color: Black;
	text-decoration: none;
}
A:visited {
	color: Black;
	text-decoration: none;
}
A:hover {color : Black; text-decoration : none;}
IMG { vertical-align: middle;
border: Black; border: thin;
}
Table {
	vertical-align: middle;
	background: #B52222;
	border: none;
	font: bold;
	font-family: System;
}